
Redmine - Feature #574

Add "My issues" to main menu

2008-01-21 05:55 - Maxim Krušina

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We're using "My page" for checking "My tickets" in 99%. I click on My page, then on All issues.

Because "My issue list" is probably most visited page in RedMine by developers (not project managers), it

should be great to have direct link to "My tickets" in main menu, just to the right from My page:

Home | My page | My issues | Projects | Administration | Help

Or you can create some tool for menu customization ;)

Related issues:

Related to Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

Related to Redmine - Feature #2471: Add my activities to my page Closed 2009-01-08

Related to Redmine - Feature #2714: Point users to "Watched issues" New 2009-02-11

Has duplicate Redmine - Feature #895: Add "My tickets" to topmost menu Closed 2008-03-19

History

#1 - 2011-03-29 14:22 - Toshi MARUYAMA

- Category set to UI

#2 - 2011-03-29 17:58 - Maxim Krušina

Or... add functionality to allow more than 10 issues on my page

#3 - 2014-06-24 01:49 - Toshi MARUYAMA

- Related to Feature #1565: Custom query on My page added

#4 - 2014-06-24 01:49 - Toshi MARUYAMA

- Related to Feature #2471: Add my activities to my page added

#5 - 2014-06-24 01:52 - Toshi MARUYAMA

- Related to Feature #2714: Point users to "Watched issues" added
